<template>
	<img :class="addClass" :src="getImg(imgSize)" alt="logo" />
</template>

<script>
export default {
    name: 'LogoImage',
    props: {
        imgSize: String,
        addClass: String
    },
    methods: {
        getImg(imageSize) {
            const size = {
				normal: "Group.png",
				"2x": "Group@2x.png",
				"3x": "Group@3x.png",
			};
            return require("../assets/" + size[imageSize]);
        }
    }
};
</script>

<style>
</style>